/*
Theme Name: Canvas Child Theme
Theme URI: 
Description: Child theme for the Canvas theme.   
Template: canvas
Version: 1
*/


@import url('../canvas/style.css');

h1, h2, h3, h4, h5, h6{ font-family: "Ubuntu", Sans-serif; }

a.add_to_cart_button.ajax_add_to_cart:before { content: "Buy Now"; color: #fff; font-size: 11px; visibility: visible; background: #bbce51; padding: 5px 10px !important; border-radius: 4px; text-align: center; margin-left: 0; float: none; margin-bottom: 0; position: absolute; transform: translatex(-50%); left: 50%; }
a.add_to_cart_button.ajax_add_to_cart{ width:100%; }
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart { visibility: hidden; }
ul.products li.product a.viewDetails { border-top: 1px solid #d0d0d0; float: left; width: 100%; margin: 19px 0 0 0 !important; }
.main-blog{ float: left; margin: 0 auto; text-align: center; margin-bottom: 30px; }
section.entry .lastest-blogs-listing { float: none; margin-right: 17px; max-width: 25%; width: di; display: inline-block; vertical-align: top; }
.main-blog .home_meta a { float: left; font-size: 17px; margin: 10px 0 15px; text-align: left; }
.main-blog .home_meta p { line-height: 24px; text-align: left; }
.main-blog .read .read-more { background: #bbce51 none repeat scroll 0 0; color: #ffffff!important; font-size: 14px; padding: 8px 18px; }
span.coming-soon { display: inline-block; background: #FECC39; padding: 4px 16px; color: #fff; font-weight: 400; border-radius: 10px; }
.single-product .summary.entry-summary .coming-soon{ margin-bottom: 15px; border-radius: 15px;}
.post-type-archive .type-product .coming-soon { margin-bottom: 10px; border-radius: 15px;}

.wheretobuy{ margin-bottom: 5px; }
.productleftcol .wheretobuy{ margin-bottom: 15px; }
.wheretobuy .wherebuybutt a:empty{ display: none; }
.wheretobuy .wherebuybutt a{ display: inline-block; padding: 5px 16px; color: #fff; background-color: #1b96a7; border-radius: 15px; line-height: 1.4; text-transform: uppercase; }

 /* Home Page strat*/ 
.tvs-wrapper { text-align: center; box-sizing: border-box; padding: 42px 0px 20px;}
.tvs-wrapper:after { content: ""; clear: both; display: table; }
.tvs-wrapper h2.section-title { font-size: 50px; color: #3e3e3f; font-weight: 400;  margin-bottom: 25px; }
.tvs-wrapper .tvs-inner { margin: 0px -15px; } 
.tvs-wrapper .tvs-item { width: 20%; float: left; padding: 0px 15px; box-sizing: border-box; margin-bottom: 50px;}
.tvs-wrapper .tvs-item a.tvs-title { display: inline-block; color: #3e3e3f; font-size: 26px; font-weight: 400; position: relative; line-height:1.2; } 
.tvs-wrapper .tvs-item a.tvs-title:after {content: "";border: solid #2a96a6;border-width: 0 2px 2px 0;display: inline-block;padding: 7px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);left: auto;position: absolute; top: 8px;}
.tvs-wrapper .tvs-inner:after { clear: both; display: table; content: ""; } 
.tvs-wrapper .tvs-item .tvs-image { margin: 28px auto 30px; max-width: 310px; } 
.tvs-wrapper .tvs-item .tvs-image a { display: block; } 
.tvs-wrapper .tvs-item .tvs-image img { max-width: 100%; } 
.tvs-wrapper .tvs-item p { font-size: 18px; color: #3e3e3f; line-height: 1.3; margin: 0px auto 0px; max-width: 285px }

/* Help Support Start */
.help-support { background-color: #d8d9da; padding: 54px 0px 25px; } 
.help-support-row { margin: 0px -15px; } 
.help-support-row .help-support-col { width: 25%; float: left; padding: 0px 15px; box-sizing: border-box; margin-bottom: 45px; }
.help-support-inner:after {  content: ""; clear: both; display: table; }
.help-support h2.section-title { font-size: 79px; color: #3e3e3f; margin-bottom: 45px; font-weight: 400; } 
.help-support h3.title { font-size: 35px; font-weight: 600; color: #3e3e3f; line-height: 1.2;  } 
.help-support p { font-size: 21px; color: #3e3e3f; line-height: 1.3; font-weight: 300; margin-top: 40px; margin-bottom: 0px;} 
.help-support a.more-link { display: inline-block; font-size: 25px; color: #06889b; font-weight: 400; position: relative; margin-top: 45px;}
.help-support a.more-link:after {content: "";border: solid #2a96a6;border-width: 0 2px 2px 0;display: inline-block;padding: 3px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);left: auto;position: absolute; top: 4px; top: 6px; right: -15px}

/* Banner Start */
/* banner 1 ==> http://prntscr.com/peby01 */




.banner .banner-bg { background-size: cover;  background-position: center; position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
.banner.banner-7 .banner-bg { background-position: center bottom; }
.banner .banner-wrap:after { display: table; content:""; clear: both; }
.banner-1 .banner-wrap,
.banner-6 .banner-wrap { padding: 141px 0px 142px; position: relative; }
.banner-7 .banner-wrap { padding: 160px 0px 160px; position: relative; }
.banner-1 .banner-wrap .small-text-wrap,
.banner-3 .banner-wrap .small-text-wrap,
.banner-7 .banner-wrap .small-text-wrap,
.banner-6 .banner-wrap .small-text-wrap { position: relative; display: inline-block; padding: 0px 12px; margin-bottom: 5px;}
.banner-3 .banner-wrap .small-text-wrap{ color: #fff; font-size: 26px; margin-bottom: 15px; }
.banner-1 .banner-wrap .small-text-wrap{ font-size: 25px; color: #fff; }
.banner-1 .banner-wrap .small-text-wrap:before, 
.banner-1 .banner-wrap .small-text-wrap:after { content: ""; width: 90px; height: 1px; background-color: #e73c17; position: absolute; top: 50%; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); } 

.banner-3 .banner-wrap .small-text-wrap:before,
.banner-3 .banner-wrap .small-text-wrap:after{ content: ""; width: 40px; height: 1px; background-color: #fff; position: absolute; top: 50%; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); opacity: 0.5; }

.banner-7 .banner-wrap .small-text-wrap:before,
.banner-7 .banner-wrap .small-text-wrap:after{ content: ""; width: 90px; height: 1px; background-color: #e73c17; position: absolute; top: 50%; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); }

.banner-6 .banner-wrap .small-text-wrap:before,
.banner-6 .banner-wrap .small-text-wrap:after { content: ""; width: 50px; height: 1px; background-color: #00aeef; position: absolute; top: 50%; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); } 
.banner-3 .banner-wrap .small-text-wrap:before,
.banner-7 .banner-wrap .small-text-wrap:before,
.banner-1 .banner-wrap .small-text-wrap:before,
.banner-6 .banner-wrap .small-text-wrap:before{ left: 100%; } 
.banner-1 .banner-wrap .small-text-wrap:after,
.banner-3 .banner-wrap .small-text-wrap:after,
.banner-7 .banner-wrap .small-text-wrap:after,
.banner-6 .banner-wrap .small-text-wrap:after{ right: 100%; }
.banner-1 .banner-wrap .small-text-wrap .banner-text-des 
.banner-7 .banner-wrap .small-text-wrap .banner-text-des { display: inline-block; font-size: 20px; color: #3e3e3f; line-height: 1.3; margin: 0px auto 0px; font-weight: 400; }
.banner-6 .banner-wrap .small-text-wrap .banner-text-des { display: inline-block; font-size: 26px; color: #231f20; line-height: 1.3; margin: 0px auto 0px; font-weight: 500; }
.banner-1.banner .banner-wrap .b-button-wrap:before, 
.banner-1.banner .banner-wrap .b-button-wrap:after,
.banner-7.banner .banner-wrap .b-button-wrap:before, 
.banner-7.banner .banner-wrap .b-button-wrap:after { content: none; }
.banner-6.banner .banner-wrap .b-button-wrap:before, 
.banner-6.banner .banner-wrap .b-button-wrap:after { content: none; }
.banner .banner-wrap .banner-content h2 .small-text { display: inline-block; font-size: 20px; line-height:1; color: #231f20; font-weight: 300; margin-right: 20px; }
.banner-2 .banner-wrap { padding: 159px 0px 160px; position: relative; }
.banner-3 .banner-wrap { padding: 151px 0px 152px; position: relative; }
.banner-1 .banner-wrap .banner-content, 
.banner-7 .banner-wrap .banner-content, 
.banner-2 .banner-wrap .banner-content, 
.banner-5 .banner-wrap .banner-content { float: right; text-align: center; padding: 0px 50px 0px 15px; position: relative; max-width:550px;}
.banner-1.game-banner .banner-wrap .banner-content,
.banner-1.non-smart-banner .banner-wrap .banner-content{ width: 100%; }
.banner-6 .banner-wrap .banner-content { float: right; text-align: center; padding: 0px 50px 0px 15px; position: relative; max-width:550px;}
.banner-3 .banner-wrap .banner-content { float: left; position: relative; text-align: center; padding: 0px 15px 0px 50px; max-width:550px;}
.banner .banner-wrap .banner-content h2 { font-size: 69px; color: #fff; font-weight: bold; }
.banner .banner-wrap .banner-content h3 { font-size: 56px; font-weight: 300; color: #fff; margin-bottom: 25px; }
.banner-1 .banner-wrap .banner-content h2 { color: #fff; font-size: 62px; }
.banner-1.game-banner .banner-wrap .banner-content h2{ font-size: 72px; }
.banner-1.non-smart-banner .banner-wrap .banner-content h3{ color: #fff; font-size: 30px; }
.banner-1.game-banner .banner-wrap .banner-content h3{ color: #fff; font-size: 27px; }
.banner-3 .banner-wrap .banner-content h2 { font-size: 62px; }
.banner-3 .banner-wrap .banner-content h3{ font-size: 46px; }
.banner-7 .banner-wrap .banner-content h3{ color: #feb600; font-size: 50px; }
.banner-6 .banner-wrap .banner-content h2 { color: #231f20; font-size: 84px; }
.banner-6 .banner-wrap .banner-content h3 { color: #231f20; font-size: 40px; }
.banner .banner-wrap .smallp-logo { margin: 0 auto 10px; } 
.banner .banner-wrap .banner-btn { position: relative; font-size: 24px; line-height: 1; font-weight: bold; color: #fff;  padding: 6px 34px; border-radius: 10px; display: inline-block;}
.view-range-btn { background-color: #c31d2c; }
.banner .banner-wrap .b-button-wrap{position: relative;display: inline-block;padding: 0px 12px;} 
.banner .banner-wrap .b-button-wrap:after {content: "";width: 90px;height: 1px;background-color: #e73c17;position: absolute;right: 100%;top: 50%;transform: translate(0, -50%);-webkit-transform: translate(0, -50%);-moz-transform: translate(0, -50%);} 
.banner .banner-wrap .b-button-wrap:before {content: "";width: 90px;height: 1px;background-color: #e73c17;position: absolute;top: 50%;transform: translate(0, -50%);-webkit-transform: translate(0, -50%);-moz-transform: translate(0, -50%);left: 100%;}
.clearfix:after {display: table; content:""; clear: both;}
.banner .tv-banner { display: none; position: relative; margin:0  auto; } 
.banner .tv-banner{margin:0 auto; max-width: 400px; } 
.banner-1.banner .tv-banner,
.banner-7.banner .tv-banner{ margin:0 auto 20px; max-width: 300px; } 
.banner-bg.mobile-show { display: none; }
.banner-3 .banner-wrap .banner-btn{ padding: 5px 15px; background-color: #e287aa !important; color: #fff !important; margin-right: 30px; border: 1px solid #e287aa; font-size: 20px;}
.banner-1 .banner-wrap .banner-btn{ padding: 5px 15px; background-color: #c31d2c !important; color: #fff !important; margin-right: 30px; border: 1px solid #c31d2c; font-size: 20px;}
.banner-7 .banner-wrap .banner-btn{ padding: 7px 15px; background-color: #feb600 !important; color: #fff !important; margin-right: 30px; border: 1px solid #feb600; font-size: 20px;}
.banner-1 .banner-wrap .banner-btn:last-child,
.banner-3 .banner-wrap .banner-btn:last-child,
.banner-7 .banner-wrap .banner-btn:last-child { margin-right: 0px; }
.banner-7 .banner-wrap .banner-content .banner-liks,
.banner-1 .banner-wrap .banner-content .banner-liks { width: 100%; margin-top: 30px; } 
.banner-1 .banner-wrap .banner-btn.where-to-buy { background-color: #ffffff !important; color: #c31d2c !important; border: 1px solid #c31d2c; }
.banner-7 .banner-wrap .banner-btn.watch-video-btn{ background-color: #ffffff !important; color: #feb600 !important; border: 1px solid #feb600; }
.banner-3 .banner-wrap .banner-content .banner-liks .view-links,
.banner-1 .banner-wrap .banner-content .banner-liks .view-links { display: inline-block; color: #fff; font-size: 16px; text-decoration: underline; margin-right: 10px; } 
.banner-1 .banner-wrap .banner-content .banner-liks .view-links:last-child { margin-right: 0px; }
.banner-1 .banner-wrap .banner-content .banner-liks br { display: none; }
.banner-1 .banner-wrap .banner-content,
.banner-7 .banner-wrap .banner-content {padding: 0px 15px 0px 15px; }

.banner-6 .banner-wrap .banner-btn { padding: 5px 15px; background-color: #00aeef !important; color: #fff !important; margin-right: 30px; border: 1px solid #00aeef; font-size: 20px;}
.banner-6 .banner-wrap .banner-btn:last-child { margin-right: 0px; }
.banner-6 .banner-wrap .banner-content .banner-liks { width: 100%; margin-top: 50px; } 
.banner-6 .banner-wrap .banner-btn.where-to-buy { background-color: #ffffff !important; color: #c31d2c !important; border: 1px solid #c31d2c; }
.banner-6 .banner-wrap .banner-content .banner-liks .view-links { display: inline-block; color: #231f20; font-weight: 400; font-size: 18px; text-decoration: underline; margin-right: 10px; } 
.banner-6 .banner-wrap .banner-content .banner-liks .view-links:last-child { margin-right: 0px; }
.banner-6 .banner-wrap .banner-content .banner-liks br { display: none; }
.banner-6 .banner-wrap .banner-content {padding: 0px 15px 0px 15px; }


/* banner2 start */
.banner-2 .banner-wrap .banner-content { padding:0 40px; }
.banner .banner-wrap .banner-btn.ultra-btn { background-color: #63b01a;}
.banner.banner-2  .banner-wrap .banner-content h2, .banner.banner-2 .banner-wrap .banner-content h3 { color: #000; }
.banner.banner-2 .banner-wrap .b-button-wrap:after, .banner.banner-2 .banner-wrap .b-button-wrap:before { background-color: #000000; }

/* banner3 start */
.banner-3 .banner-wrap .smallp-logo{ margin-bottom:20px; }
.banner .banner-wrap .banner-btn.traveller-btn { background-color: #f55f38; }
.banner.banner-3 .banner-wrap .b-button-wrap:after, .banner.banner-3 .banner-wrap .b-button-wrap:before  { background-color: #f55f38; }

#footer-widgets {padding-left: 0px !important; padding-right: 0px !important; padding-top: 40px}
#footer-widgets .block { padding-top:0px; }
/* 24-01-2020 */
.banner-slider.banner-1 .banner-wrap .banner-content{ float: left; } 
.banner-slider.banner-7 .banner-wrap .banner-content { float: right; } 
.banner-slider.banner-1 .banner-wrap .small-text-wrap:before, 
.banner-slider.banner-1 .banner-wrap .small-text-wrap:after { background-color: #00aeef; width: 70px; } 
.banner-slider.banner-7 .banner-wrap .small-text-wrap:before, 
.banner-slider.banner-7 .banner-wrap .small-text-wrap:after { background-color: #fdb401; width: 55px; } 
.banner-slider.banner-1 .banner-wrap .small-text-wrap .banner-text-des{ color: #fff; }
.banner-slider.banner-7 .banner-wrap .small-text-wrap .banner-text-des{ font-size: 21px; color: #fff; font-weight: 500; }
.banner-slider.banner-1 .banner-wrap .banner-content h2{ color: #fff;font-size: 60px; }
.banner-slider.banner-7 .banner-wrap .banner-content h2{ color: #fff; font-size: 58px; text-transform: uppercase; }
.banner-slider.banner-1 .banner-wrap .banner-content h3 { color: #fff; font-size: 50px; font-weight: 300; margin-bottom: 0; } 
.banner-slider.banner-7 .banner-wrap .banner-content h3{ color: #fdb401; font-size: 30px; font-weight: 400; }
.banner-slider.banner-1 .banner-wrap .banner-content h4 { color: #00aeef; font-size: 43px; font-weight: 300; margin-bottom: 40px; } 
.banner.banner-slider .banner-wrap .banner-btn{ background-color: #00aeef !important; font-size: 20px; line-height: 1; color: #000; border:none !important; } 
.banner.banner-slider.banner-7 .banner-wrap .b-button-wrap{ margin-bottom: 45px; }
.banner.banner-slider.banner-7 .banner-wrap .banner-btn{ background-color: #fdb401 !important; font-size: 20px; line-height: 1; color: #000; border:1px solid #fdb401 !important; min-width: 175px; border-radius: 8px; }
.banner-slider.banner-1 .banner-wrap .banner-content .banner-liks .view-links { color: #fff; }

.single_add_to_cart_button, .warracc-buy .button { padding: 7px 15px !important; border-radius: 50px !important; text-transform: uppercase !important; font-weight: 200 !important; font-size: 14px !important; }
#warracc-buycall .warracc-buy .button { margin-bottom: 10px; }

/* https://prnt.sc/pmp8l9 banner-5 class use */
.banner-5 .banner-wrap { padding: 111px 0px 111px; position: relative; }
.banner-5 .banner-wrap .small-text-wrap { position: relative; display: inline-block; padding: 0px 12px; margin-bottom: 5px;}
.banner-5 .banner-wrap .small-text-wrap:before, .banner-5 .banner-wrap .small-text-wrap:after { content: ""; width: 85px; height: 1px; background-color: #08628d; position: absolute; top: 50%; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); } 
.banner-5 .banner-wrap .small-text-wrap:before{ left: 100%; } .banner-5 .banner-wrap .small-text-wrap:after{ right: 100%; } 
.banner-5 .banner-wrap .small-text-wrap .banner-text-des { display: inline-block; font-size: 20px; color: #3e3e3f; line-height: 1.3; margin: 0px auto 0px; font-weight: 400; }
.banner-5.banner .banner-wrap .b-button-wrap:before, .banner-5.banner .banner-wrap .b-button-wrap:after,
.banner-3.banner .banner-wrap .b-button-wrap:before, .banner-3.banner .banner-wrap .b-button-wrap:after { content: none; }
.banner-3.banner .banner-wrap .b-button-wrap{ margin-bottom: 25px; }
.banner-5 .banner-wrap .banner-content h2 { color: #c31d2c;  }
.banner-5 .banner-wrap .banner-content h3 { color: #231f20; font-size: 50px; }
.banner-5.banner .tv-banner{margin:0 auto 20px; max-width: 300px; } 
.banner-5 .banner-wrap .banner-content .banner-liks { width: 100%; margin-top:40px; } 
.banner-5 .banner-wrap .banner-content .banner-liks .view-links { display: inline-block; color: #231f20; font-size: 16px; text-decoration: underline; margin-right: 10px; } 
.banner-5 .banner-wrap .banner-content .banner-liks .view-links:last-child { margin-right: 0px; }
.banner-5 .banner-wrap .banner-content .banner-liks br { display: none; }
.banner-5 .banner-wrap .banner-content {padding: 0px 15px 0px 15px; }
 .banner-5 .banner-wrap .banner-content { float: left; } 
 .banner-5 .banner-wrap .small-text-wrap .banner-text-des { color: #fff; } 
 .banner-5 .banner-wrap .banner-content h2 {color: #fff;font-size: 60px;} 
 .banner-5 .banner-wrap .banner-content h3 { color: #fff; font-size: 60px; font-weight: 300; margin-bottom: 0 !important;} 
 .banner-5 .banner-wrap .banner-content h4 { font-size: 36px; color: #00aeef; margin-bottom: 40px; }
 .banner-5 .banner-wrap .banner-content .banner-liks .view-links { color: #fff; }
.banner-5 .banner-wrap .banner-btn { padding: 5px 15px; background-color: #00aeef !important; color: #fff !important; margin-right: 30px; border: 1px solid #00aeef;}
.banner-5 .banner-wrap .banner-btn:last-child { margin-right: 0; }
.banner-5 .banner-wrap .banner-btn.where-to-buy { background-color: #ffffff !important; color: #00aeef !important; border: 1px solid #00aeef;}

.accordion-wrap{ margin-bottom: 45px; }
.accordion-wrap .toggle-link{ display: block; padding: 18px 15px 18px 40px; font-size: 18px; font-weight: 500; color: #00a0af; position: relative; }
.accordion-wrap .toggle-link:before{ content: "\f107"; font-size: 28px; font-family: FontAwesome; position: absolute; left: 0; top: 50%; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); transform: translate(0,-50%); }
.accordion-wrap .accordion.open .toggle-link:before{ -webkit-transform: translate(0,-50%) rotate(-180deg); -moz-transform: translate(0,-50%) rotate(-180deg); transform: translate(0,-50%) rotate(-180deg); }
.accordion-wrap > p,
.accordion-wrap p:empty{ margin: 0; }
.accordion-wrap .accordion{ border-bottom: 1px solid #ccc; }
.accordion-wrap .accordion:first-child{ border-top: 1px solid #ccc; }
.accordion-wrap .accordion .accordion-panel{ padding: 15px 0 25px; }

.banner.banner-slider .banner-wrap .banner-btn.watch-video-btn{ background-color: #f9a630 !important; }
.banner.banner-slider.banner-7 .banner-wrap .banner-btn.watch-video-btn{ background-color: #fff !important; color: #f9a630 !important; border: 1px solid #f9a630 !important; }
.banner.banner-slider.banner-7 .banner-wrap .banner-content .banner-google-assistant img{ max-width: 280px; }
.video-cnt{ position: relative; padding-bottom: 56.5%; }
.video-cnt iframe{ position: absolute; left: 0; top: 0; height: 100%; width: 100%; }
.wow-modal-window{ background-color: #fff; }
.banner-3 .banner-wrap .constrain{ max-width: 1280px; }
.banner-1 .banner-wrap .constrain{ max-width: 1280px; }
.non-smart-banner.banner-1 .banner-wrap .banner-btn{ background-color: #41B2BE !important; border-color: #41B2BE; }
.game-banner.banner-1 .banner-wrap .banner-btn{ background-color: #bd2055 !important; border-color: #bd2055; }
.non-smart-banner.banner-1 .banner-wrap .small-text-wrap:before,
.non-smart-banner.banner-1 .banner-wrap .small-text-wrap:after{ background-color: #41B2BE; }
.game-banner.banner-1 .banner-wrap .small-text-wrap:before,
.game-banner.banner-1 .banner-wrap .small-text-wrap:after{ background-color: #963a68; }

.inch-filters { margin: 20px 0; }
.inch-filters li a {background: #0099a8;color: #fff;padding: 5px 15px;display: block;border-radius: 6px;font-size: 16px;font-weight: 500;}
.product-manuals-list .term-wrap:after { clear: both; content: ""; display: table; }

.inch-filters ul {margin-left: 20px;background: #f1f1f1;padding: 5px 6px;border: 1px solid #e2e2e2;}
.inch-filters li a:hover {background: #d0122b;}
.searchandfilter input {padding: 10px; font-weight: 500;border-radius: 0;}
.pdfmodel-lists { display: flex;flex-wrap: wrap;align-items: center;}
.pdfmodel-lists article {flex: 0 0 33.33%; }
.pdfmodel-lists article .entry {border: 1px solid #d4d4d4;margin: 3px;border-radius: 6px;padding: 8px;background: #fff;}
.pdfwrap p {margin: 0;color: #909090;}
.pdftitle strong {color: #0e0e0e;font-weight: 400;}
.pdfdown a {font-weight: 500;}.pdfwrap {padding-left: 50px;position: relative;}
.pdfwrap * {font-size: 14px;}
.term-wrap {background: #f9f9f9;border: 1px solid #d8d8d8;padding: 5px;border-radius: 8px;overflow: hidden; margin-bottom: 35px;}
.term-wrap h3 {background: #1b96a7;color: #fff;font-weight: 600;font-size: 20px;padding: 10px;margin: -5px -5px 5px -5px;}  
.searchandfilter, .inch-filters {display: inline-block;}
.inch-filters li {display: inline-block;}
.inch-filters ul {margin-left: 20px;}
.pdfdown a:hover {color: #d0152d;}


.choose-tv-table {padding: 10px; overflow: hidden;} 
.modal-window-content h2 {margin: 15px 10px 0 20px;font-size: 23px; font-weight: 600; color: #1b96a7; }  
.choose-tv-table .header .left {flex: 0 0 363px; height: 100%;}
.choose-tv-table .header h3 {font-weight: 500;text-transform: uppercase;text-align: center; padding: 10px;}
.choose-tv-table .header * {color: #fff; }
.choose-tv-table .header {background: #1b96a7; display: flex;border-bottom: 1px solid #fff;}
.tv-feature {display: flex; align-items: center;background: #33adbb;border-bottom: 1px solid #fff;}
#wow-modal-window-2.wow-modal-window {background: transparent !important;}
.modal-window-content {/* overflow-x: scroll !important; height: calc(100vh - 50px) !important; */background: #fff;} 
.tv-feature h4 {flex: 0 0 250px;font-size: 18px;}  
.sub-features {flex: 1;height: 100%;border-left: 1px solid #fff;position: relative;}
.tv-row {display: flex;align-items: center;     justify-content: center; }
.choose-tv-table > ul {text-align: center;}
.choose-tv-table .header .right {flex: 1;}
.tv-col, .tv-row h5 {flex: 1; height: 100%; line-height: 1;position: relative;/* display: flex; *//* align-items: center; *//* justify-content: center; *//* border-right: 1px solid #fff; */font-size: 11px;line-height: 1.1; padding: 3px 0;}
.choose-tv-table * {color: #fff !important;height: 100%;text-transform: uppercase;font-weight: 500;}
.tv-col .item a {font-size: 11px;font-weight: 500;display: flex;align-items: center;justify-content: center;padding: 0 5px;}
.sub-features .tv-row:nth-child(even) {background: #66c1cc;border-bottom: 0;}
.choose-tv-table span.tv-screen-size{display:none;} 
.choose-tv-table > ul > li:first-child .tv-row:first-child .tv-col span {display: block;position: absolute;background: #66c1cc;width: 100%;top: -37px;font-weight: 500;font-size: 15px; padding-top: 10px;
padding-bottom: 10px;  border: 1px solid #fff;border-right: 0;height: 37px; }
.choose-tv-table .header .right h3 {padding-bottom: 40px;padding-top: 15px;font-size: 18px;}
.choose-tv-table .header .left h3 {padding-top: 35px;padding-bottom: 35px;font-size: 18px;/* position: relative; *//* z-index: 1; *//* background: #1b96a7; */border-right: 1px solid #fff;}
.sub-features .tv-row {border-bottom: 1px solid #fff;}
.choose-tv-table > ul > li:nth-child(even) .tv-feature {background: #939598;}
.choose-tv-table > ul > li:nth-child(even) .sub-features .tv-row:nth-child(even) {background: #a8a9ad;}
.sub-features .tv-row:nth-child(3) {border-top: 1px solid #fff;}


.title-cello-tv {font-size: 22px;padding: 12px 55px 0px 8px;color: #1b96a7;font-weight: 500;text-transform: capitalize;} 
.title-cello-tv small{ font-size: 12px; float: right; color: #000; }
.tv-col .col-inner { display: flex;align-items: center;min-height: 50px;justify-content: center;} 
.tv-row .tv-col:after {content: "";height: 500px;width: 1px;background: #fff;display: block;position: absolute;top: 0;}
.tv-row h5 {flex: 0 0 111px;} 

.woocommerce-products-header { background-color: #d3d3d3; padding: 25px 0 15px; margin-bottom: 35px; }
.single-product .summary .su-list > p { margin: 0 !important; }
.single-product .summary .su-list > p:before { content: none; }

header.greybg{    position: relative;}
header.greybg:before, header.greybg:after{ content: ""; height: 100%; width: 100%; position: absolute; left: -100%; background: #e2e2e2; top: 0; }
header.greybg:after{ left: auto; right: -100%; }
div#page { overflow-x: hidden; }

body.woocommerce #content {min-height: calc(100vh - 595px);}

.home-icon-box img{ width: 100%; max-width: 100px; }
.header-row{  }
.header-col > .elementor-widget-wrap{ display: flex; }
.header-col .elementor-widget{ width: auto; }
.header-col .elementor-widget.elementor-widget-navigation-menu{ flex: 1; margin-bottom: 0; }
.features-row .windows .elementor-image-box-wrapper img{ width: 100%; max-width: 300px; }
.features-row .intel .elementor-image-box-wrapper img{ width: 100%; max-width: 70px; }
.features-row .speed .elementor-image-box-wrapper img{ width: 100%; max-width: 60px; }
.extra-btn{ position:fixed; right:0; top:50%; z-index:99; -webkit-transform: translate3d(0,-50%,0); -moz-transform: translate3d(0,-50%,0); transform: translate3d(0,-50%,0); }
.extra-btn .btn{ margin-bottom: 15px; }
.extra-btn .btn a{ padding: 10px 20px; text-align:center; color:#fff; -webkit-transition: all ease 300ms; -moz-transition: all ease 300ms; transition: all ease 300ms; display: block; }
.extra-btn .choose a{ background-color: #EE4249; }
.extra-btn .choose a:hover,
.extra-btn .choose a:focus{ background-color: #c7343a; }
.extra-btn .where a{ background-color: #0099A8; }
.extra-btn .where a:hover,
.extra-btn .where a:focus{ background-color: #017884; }

.tv-col .item a:hover, .tv-col .item a:focus {text-decoration: underline;}


@media(max-height:850px) and  (min-width:1200px) {
	.tv-col .item a {font-size: 10px;}
}
 
/* Responsive Start */
@media screen and (min-width: 1201px){
	.home-page-wrap .constrain { max-width: 1170px; }
	.home #top .col-full { max-width: 1170px !important; }
	/* .banner-1 .banner-wrap .constrain, */
	.banner-7 .banner-wrap .constrain {max-width: 900px; }
	.banner-6 .banner-wrap .constrain {max-width: 991px; }
	.banner-slider.banner-1 .banner-wrap .constrain,
	.banner-slider.banner-7 .banner-wrap .constrain { max-width: 1070px; }
	.banner-slider.banner-5 .banner-wrap .constrain { max-width: 1130px; }
}
@media screen and (min-width: 1600px){
	.home .constrain{ max-width: 1500px; }
	.home #top .col-full { max-width: 1500px !important; }
	.cello-slider .tp-bgimg { background-position: center !important; }
	.cello-slider .cello-content { right: 50px; }
	.banner-7 .banner-wrap .constrain {max-width: 870px; }
	.banner-6 .banner-wrap .constrain { max-width: 1200px;}
	/* .banner-6 .banner-wrap .container {max-width: 12px; } */
	.banner-slider.banner-1 .banner-wrap .constrain,
	.banner-slider.banner-7 .banner-wrap .constrain { max-width: 1270px; }
	.banner-5 .banner-wrap .constrain { max-width: 1170px; }
}
@media screen and (max-width: 1599px){
	.cello-slider .tp-bgimg{ background-position:center center !important; }
	.cello-slider .cello-content { right:0; }
	.help-support h2.section-title { font-size:60px;  margin-bottom: 40px;}
	.help-support h3.title { font-size: 30px;}
	.help-support p { font-size: 19px; margin-top: 40px; }
	.help-support a.more-link { font-size: 19px; margin-top: 40px;}
	.banner-7 .banner-wrap,
	.banner-1 .banner-wrap { padding: 100px 0px 100px }
	.banner-6 .banner-wrap { padding: 100px 0px 100px }
	.banner-5 .banner-wrap { padding: 100px 0px 100px }
	.banner-1 .banner-wrap .banner-content,
	.banner-7 .banner-wrap .banner-content { padding: 0px 15px 0px 15px; }
	.banner-slider.banner-1 .banner-wrap .banner-content h2{ font-size: 50px; }
	.banner-slider.banner-7 .banner-wrap .banner-content h2{ font-size: 64px; }
	.banner-slider.banner-5 .banner-wrap .banner-content h2 { font-size: 50px; }
	.banner .banner-wrap .banner-content h2 { font-size: 50px; }
	.banner .banner-wrap .banner-content h3 { font-size: 35px; margin-bottom: 20px; }
	.banner-1.non-smart-banner .banner-wrap .banner-content h3{ font-size: 24px; }
	.banner-1.game-banner .banner-wrap .banner-content h3{ font-size: 24px; }
	.banner-6 .banner-wrap .banner-content h2{ font-size: 70px; }
	.banner-slider.banner-1 .banner-wrap .banner-content h3{ font-size: 40px; }
	.banner-slider.banner-7 .banner-wrap .banner-content h3{ font-size: 34px }
	.banner-slider.banner-1 .banner-wrap .banner-content h4 { font-size: 36px }
	.banner-5 .banner-wrap .banner-content h3 { font-size: 50px }
	.banner-5 .banner-wrap .banner-content h4 { font-size: 30px }
	.banner .banner-wrap .banner-btn { font-size: 16px; padding: 6px 30px; }
	.banner-1 .banner-wrap .banner-content, 
	.banner-7 .banner-wrap .banner-content, 
	.banner-2 .banner-wrap .banner-content { max-width: 430px; }
	.banner-5 .banner-wrap .banner-content { max-width: 450px; }
	.banner.banner-slider.banner-7 .banner-wrap .banner-btn{ min-width: 115px; }
	.banner-2 .banner-wrap { padding: 148px 0px 148px }
	.banner-3 .banner-wrap { padding: 128px 0px 128px; }
	
}
@media screen and (max-width: 1400px){
	.tv-feature h4 {flex: 0 0 180px;font-size: 15px;}
	.choose-tv-table .header .left {flex: 0 0 275px;} .tv-row h5 {flex: 0 0 93px;}
	div#popmake-18181 {width: 96%;margin-left: -43%;} 
}

@media screen and (max-width: 1320px){ 
	.banner.banner-2 .banner-wrap .banner-content h2 { font-size: 43px; }
	.banner.banner-2 .banner-wrap .banner-content h3 { font-size: 28px; }
	.banner-2 .banner-wrap .banner-content { max-width: 360px; padding-right: 100px; }
	.banner-2 .banner-wrap { padding: 162px 0px 162px; }
}

@media screen and (max-width: 1200px){ 
	.banner-1 .banner-wrap,
	.banner-7 .banner-wrap { padding: 90px 0px 90px; } 
	.banner .banner-wrap .smallp-logo { max-width: 260px; }
	.banner .banner-wrap .banner-content h2 { font-size: 50px; } 
	.banner .banner-wrap .banner-content h3 { font-size: 35px; }
	.banner-2 .banner-bg { background-position: 100%; }
	.banner-2 .banner-wrap{ padding: 130px 0px 130px; }
	.banner.banner-2 .banner-wrap .banner-content h2 { font-size: 40px; }
	.banner.banner-2 .banner-wrap .banner-content h3 { font-size: 25px; }
 	.banner-2 .banner-wrap .banner-content { max-width: 390px !important; }
	.banner-3 .banner-wrap { padding: 100px 0px 110px; }
	.banner-3 .banner-bg {  background-position: 40%; }
	.banner.banner-2 .banner-wrap .b-button-wrap:after, 
	.banner.banner-2 .banner-wrap .b-button-wrap:before, 
	.banner-slider.banner-1 .banner-wrap .small-text-wrap:before, 
	.banner-slider.banner-1 .banner-wrap .small-text-wrap:after,
	.banner-slider.banner-7 .banner-wrap .small-text-wrap:before, 
	.banner-slider.banner-7 .banner-wrap .small-text-wrap:after { width: 50px; }
	.banner-1 .banner-wrap .small-text-wrap:before, 
	.banner-1 .banner-wrap .small-text-wrap:after { width:50px; }
	.banner-7 .banner-wrap .small-text-wrap:before, 
	.banner-7 .banner-wrap .small-text-wrap:after { width:50px; }
	.banner-5 .banner-wrap .small-text-wrap:before, 
	.banner-5 .banner-wrap .small-text-wrap:after { width:50px; }
	.banner-1 .banner-wrap .constrain,
	.banner-7 .banner-wrap .constrain { max-width: 750px; margin: auto; }
 	.banner-1 .banner-wrap .banner-content .banner-liks { margin-top: 30px; }
	.banner-slider.banner-1 .banner-wrap .constrain,
	.banner-slider.banner-7 .banner-wrap .constrain { max-width: 900px; } 
	.banner-5 .banner-wrap .constrain { max-width: 960px; } 
	.banner-6 .banner-wrap .constrain { max-width: 960px; } 
	.banner-slider.banner .banner-bg { background-position: 60%; }
	.banner-1.banner-slider.banner .banner-bg{ background-position: 5%; }
	.tvs-wrapper .tvs-item { width: 33.33% }
	.tvs-wrapper .tvs-item .tvs-image { margin:15px auto 15px }
	.banner-1 .banner-wrap .constrain,
	.banner-7 .banner-wrap .constrain{ max-width: 900px; }
	.banner-6 .banner-wrap .small-text-wrap .banner-text-des{ font-size: 20px; }
	.banner-6 .banner-wrap .banner-content .banner-liks .view-links{ font-size: 16px; }
	.banner-1.game-banner .banner-wrap .banner-content h2{ font-size: 60px; }
	.banner-1.game-banner .banner-wrap .banner-content h3{ font-size: 24px; }
	
	.tv-feature h4 { flex: 0 0 130px;font-size: 14px;}
	.choose-tv-table .header .left {flex: 0 0 225px;}
	.tv-col .item a {font-size: 10px;}
	
}

@media only screen and (max-width: 1100px){
	.home-page-wrap {padding: 0px !important; }
}
@media screen and (max-width: 1024px){
	.help-support h2.section-title { font-size: 40px; margin-bottom: 25px; } 
	.help-support h3.title { font-size: 26px; margin-top: 15px; } 
	.help-support p { font-size: 19px;margin-top: 15px;}
	.help-support a.more-link { font-size: 19px; margin-top: 20px;}
	.banner-5 .banner-wrap { padding: 70px 0px 70px }
	.header-col .hfe-nav-menu__toggle{ margin: 0 0 0 auto !important; }
	.header-col .hfe-nav-menu__toggle .hfe-nav-menu-icon{ padding: 0; }
}
@media only screen and (max-width:1023px){
	.cello-slider .tp-bgimg{ background-position:left center !important; background-image: url(https://celloelectronics.com/wp-content/uploads/bg_home_slide_sha.jpg) !important; }
}
@media screen and (max-width: 991px) { 
	.tvs-wrapper .tvs-item { width: 50%; }
	.help-support-row .help-support-col  { width: 50%; }
	.tvs-wrapper .tvs-item:nth-child(odd) { clear:left; }
	.help-support-row .help-support-col(odd) { clear:left; }
	.tvs-wrapper .tvs-item .tvs-image { margin: 8px auto 8px; }
	.banner-1 .banner-wrap,
	.banner-7 .banner-wrap{ padding: 65px 15px 65px; }
	.banner-7 .banner-wrap .banner-content,
	.banner-1 .banner-wrap .banner-content { padding-right: 40px; }
	/* .banner-1 .banner-bg { background-position: 63%; } */
	.banner-1 .banner-wrap .banner-content, 
	.banner-7 .banner-wrap .banner-content, 
	.banner-2 .banner-wrap .banner-content {  max-width: 400px; }
	.banner .banner-wrap .banner-content h2 { font-size: 45px; }
	.banner-slider.banner-7 .banner-wrap .banner-content h2 { font-size: 54px; }
	.banner-slider.banner-1 .banner-wrap .banner-content h2 { font-size: 45px; }
	.banner .banner-wrap .banner-content h3 { font-size: 40px; }
	.banner.banner-3 .banner-wrap .banner-content h3 { font-size: 34px; }
	.banner-3 .banner-wrap .small-text-wrap:before,
	.banner-3 .banner-wrap .small-text-wrap:after{  width: 50px; }
	.banner-2 .banner-wrap { padding: 100px 0px 100px; }
	.banner-2 .banner-bg { background-position: 90%; }
	.banner-2 .banner-wrap .banner-content  { padding-right:40px; }
	.banner-3 .banner-bg {  background-position: center; }
	.banner-3 .banner-wrap .banner-content { padding: 0px 15px 0px 15px }
	.banner-3 .banner-wrap { padding: 65px 0px 65px; }
	.banner-slider.banner-7 .banner-wrap .banner-content,
	.banner-slider.banner-1 .banner-wrap .banner-content { padding-right:0px; }
	.banner-slider.banner .banner-bg { background-position: 55%; }
	.banner-slider.banner-5 .banner-wrap .banner-content h4 { margin-bottom: 30px; }
	.banner-5 .banner-wrap .banner-content .banner-liks { margin-top: 30px; }
	.banner-slider.banner-5 .banner-wrap .banner-content h3, .banner-slider.banner-5 .banner-wrap .banner-content h2{ font-size: 40px }
	.banner-slider.banner-5 .banner-wrap .banner-content h4 { font-size: 24px }
	.banner-5 .banner-wrap .banner-btn, 
	.banner-7 .banner-wrap .banner-btn, 
	.banner-1 .banner-wrap .banner-btn { margin-right: 15px;  padding: 5px 15px; }
	.tvs-wrapper .tvs-item:nth-child(5) { width: 100%; }
	.pdfmodel-lists article {flex: 0 0 50%;}
	 
	.tv-feature {display: block;}
	.choose-tv-table > ul > li .tv-col span {position: static !important;border: 0 !important;background: transparent !important;display: block;flex: 0 0 55px;padding: 0 !important;height: auto !important;font-size: 16px !important;text-align: center;}
	.col-inner {display: block;}.sub-features {display: flex; }
	.tv-row {display: block;flex: 1;}
	.tv-feature h4 {font-size: 18px;background: #138696;padding: 10px 0;}
	.tv-row h5 {font-size: 13px;	background: #0c7e8e;padding: 10px 0;}
	.tv-col .col-inner {display: flex;text-align: left;align-items: center;}
	.col-inner .item {flex: 1;} 
	.tv-col {border-bottom: 1px solid rgb(255 255 255 / 50%);}.tv-row .tv-col:after {display:none;}.tv-col .item a {font-size: 13px;display: block;text-align: left;}
	.choose-tv-table .header {display: none;}
	.sub-features .tv-row {border-bottom: 0;}
	.choose-tv-table > ul li {margin-bottom: 10px;}
	.sub-features, .sub-features .tv-row:nth-child(3){border:0;}
}

@media screen and (max-width: 979px) {
	#footer-widgets .footer-logo { max-width: 200px; }
	.banner-1.non-smart-banner .banner-bg,
	.banner-1.game-banner .banner-bg{ background-position: center right; }
}

@media screen and (max-width: 767px){
	.banner-bg.mobile-show { display: block; }
	.banner-bg.mobile-hide { display: none;; }
	.banner .tv-banner { display: block; margin-bottom: 20px; }
	.banner-1 .banner-wrap, 
	.banner-2 .banner-wrap, 
	.banner-3 .banner-wrap, 
	.banner-7 .banner-wrap, 
	.banner-6 .banner-wrap { padding: 60px 0px 60px; }
	.banner .banner-wrap .banner-content, 
	.banner-slider.banner-7 .banner-wrap .banner-content, 
	.banner-slider.banner-1 .banner-wrap .banner-content, 
	.banner-5 .banner-wrap .banner-content{ float: none; padding: 0px 15px; }
	.banner-1 .banner-wrap .banner-content, 
	.banner-2 .banner-wrap .banner-content, 
	.banner-3 .banner-wrap .banner-content, 
	.banner-7 .banner-wrap .banner-content, 
	.banner-5 .banner-wrap .banner-content{ max-width: 100%; }
	.banner-2 .banner-bg { background-position: center; }
	.banner-2 .banner-wrap .banner-content{ margin: 0 auto; }
	.banner-1 .banner-wrap .banner-content,
	.banner-7 .banner-wrap .banner-content { padding-right: 0px; padding-right:15px; }
	.banner-1 .banner-bg,
	.banner-7 .banner-bg{ background-position: center; }
	.banner-5 .banner-wrap .banner-content h4 { color: #fff; }
	.banner-6 .banner-wrap .banner-content{ margin: 0 auto; }
	.banner-6 .tv-banner{ display: none; }
	.banner-1.game-banner .banner-wrap .banner-content, .banner-1.non-smart-banner .banner-wrap .banner-content{ width: auto; }
	.game-banner.banner-1 .banner-wrap{ padding-top: 40%; }
	.banner-1.game-banner .banner-bg{ background-position: center top; background-color: #020001; background-size: 150%; background-repeat: no-repeat; }
	.banner-1.game-banner .banner-wrap .banner-content h2{ font-size: 45px; }
	.banner-1.non-smart-banner .banner-wrap .banner-content h3,
	.banner-1.game-banner .banner-wrap .banner-content h3{ font-size: 20px; line-height: 1.4; }
	
	.pdfmodel-lists {display: block;}
	.pdfmodel-lists article .entry {margin-bottom: 8px;}
	.inch-filters {margin: 0 0 20px;} 
	.inch-filters ul {margin-left: 0;}
	.inch-filters li a {padding: 5px 10px;font-size: 13px;margin: 3px;}
	.term-wrap h3{ font-size: 16px;} 
	.sub-features {display: block;}
	.choose-tv-table > ul > li:nth-child(even) .tv-feature h5 {background: #7d7d7d;}
	.tv-col .col-inner{ min-height: 40px;}
	.choose-tv-label{ display: block; float: none; }
}

@media screen and (max-width: 575px) {
	.tvs-wrapper .tvs-item, .help-support-row .help-support-col { width: 100%; }
	.tvs-wrapper .tvs-item { margin-bottom: 50px; }
	.help-support h3.title { margin-top: 0; height: auto !important; }
	.help-support .content { height: auto !important; }
	.help-support h2.section-title { font-size: 35px; margin-bottom: 20px; }
	.help-support {  padding: 40px 0px 0px; }
	.banner .banner-wrap .smallp-logo { max-width: 230px; }
	.banner .banner-wrap .banner-content h2, 
	.banner-slider.banner-1 .banner-wrap .banner-content h2{ font-size: 35px; }
	.banner .banner-wrap .banner-content h3,  
	.banner-slider.banner-1 .banner-wrap .banner-content h3{ font-size: 30px; }
	.banner.banner-3 .banner-wrap .banner-content h3{ font-size: 24px; line-height: 1.5; }
	.banner-6 .banner-wrap .small-text-wrap .banner-text-des{ font-size: 16px; }
	.banner-6 .banner-wrap .small-text-wrap:before, .banner-6 .banner-wrap .small-text-wrap:after{ width: 35px; }
	.banner-6 .banner-wrap .banner-content h3{ font-size: 28px; }
	.banner-6 .banner-wrap .banner-content h2{ font-size: 36px; }
	.banner-1.game-banner .banner-wrap .banner-content h2{ font-size: 40px; }
}
@media screen and (max-width: 480px) {
	.banner .banner-wrap .banner-content h2, 
	.banner-slider.banner-1 .banner-wrap .banner-content h2, 
	.banner-slider.banner-5 .banner-wrap .banner-content h2{ font-size: 30px; margin-bottom: 10px; }
	.banner-slider.banner-7 .banner-wrap .banner-content h2{ font-size: 40px; }
	.banner-slider.banner-5 .banner-wrap .banner-content h2{ font-size: 30px; }
	.banner-slider.banner-5 .banner-wrap .banner-content h4{ font-size: 30px; }
	.banner .banner-wrap .b-button-wrap { padding: 0px; }
	.banner.banner-slider .banner-wrap .banner-btn{ font-size: 14px; }
	.banner .banner-wrap .banner-content h3{ font-size: 34px; }
	.banner-slider.banner-1 .banner-wrap .banner-content h2{ font-size: 40px; }
	.banner-slider.banner-1 .banner-wrap .banner-content h3{ font-size: 32px; }
	.banner-slider.banner-7 .banner-wrap .banner-content h3{ font-size: 28px; }
	.banner-slider.banner-1 .banner-wrap .banner-content h4{ font-size: 29px; margin-bottom: 20px; }
	.banner.banner-slider .banner-wrap .banner-btn { font-size: 14px; }
	.banner .banner-wrap .b-button-wrap:after, 
	.banner .banner-wrap .b-button-wrap:before, 
	.banner-1 .banner-wrap .small-text-wrap:before, 
	.banner-1 .banner-wrap .small-text-wrap:after,
	.banner-7 .banner-wrap .small-text-wrap:before,  
	.banner-7 .banner-wrap .small-text-wrap:after { width: 50px;}
	.banner.banner-slider.banner-7 .banner-wrap .banner-btn{ margin: 0 5px 15px; }
	.banner.banner-slider.banner-7 .banner-wrap .b-button-wrap{ margin-bottom: 25px; }
}